.modal-wrap {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(95, 94, 94, 0.4);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    z-index: 100;
}

.modal {
    padding: 100px 65px 50px;
    max-width: 700px;
    width: 100%;
    border-radius: 16px;
    background-color: #FFFFFF;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    text-align: center;

}

.btn-close {
    position: absolute;
    top: 24px;
    right: 24px;
    padding: 10px;
    border-radius: 8px;
}